LibreOffice 5.0

Forum rules
Please supply only the affected package name as title, with bugreport number (bugs.debian.org) or other sources. This feed can be subscribed to and piped into your RSS reader or conky: http://linuxbbq.org/bbs/feed.php?mode=news
User avatar
doubledutch
killall X
Posts: 163
Joined: Sun Aug 10, 2014 1:25 pm

LibreOffice 5.0

Unread post by doubledutch » Thu Aug 06, 2015 1:45 pm

With libreoffice 5.0 released... my upg script is warning me of:

Code: Select all

The following packages will be REMOVED:
  libasprintf0c2 libboost-date-time1.55.0 libcmis-0.5-5 libebml4 libmatroska6 libproxy1 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-core libreoffice-draw libreoffice-impress libreoffice-math libreoffice-report-builder-bin
  libreoffice-writer libtag1-vanilla libtag1c2a python3-uno
However, the following packages will be upgraded: libreoffice-common libreoffice-java-common libreoffice-style-galaxy

Not sure if I should wait to upgrade, or if this is a restructuring of how the packages work. Anybody else staring this haunt in the face, or has anybody typed "yolo" and hit enter after the "y/n" prompt and had to deal with the aftermath?

User avatar
GekkoP
Emacs Sancho Panza
Posts: 4827
Joined: Tue Sep 03, 2013 7:05 am

Re: LibreOffice 5.0

Unread post by GekkoP » Thu Aug 06, 2015 1:54 pm

It happened with the transition from 4.3 to 4.4 too, IIRC.
I waited then, I'll wait this time too. :)

User avatar
doubledutch
killall X
Posts: 163
Joined: Sun Aug 10, 2014 1:25 pm

Re: LibreOffice 5.0

Unread post by doubledutch » Mon Aug 10, 2015 6:12 pm

As of a few hours ago, upgrades are back to where they should be... below are the only removals.

Code: Select all

The following packages will be REMOVED:
  libasprintf0c2 libboost-date-time1.55.0 libcmis-0.5-5 libebml4 libgltf-0.0-0 libmatroska6 liborcus-0.10-0 libproxy1 libqpdf13 libtag1-vanilla libtag1c2a
Happy dist-upgrading!

Post Reply